prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

Name: libgnome-games-support
Description: Useful functionality shared among GNOME games
Version: 2.0.0
Requires: gee-0.8 >=  0.14.0, gio-2.0 >=  2.40.0, glib-2.0 >=  2.40.0, gtk4 >=  4.2.0
Libs: -Wl,-R${libdir} -L${libdir} -lgnome-games-support-2
Cflags: -I${includedir}/gnome-games-support-2
